<?php

namespace WPDesk\FakturyKSEF\Api\Environments;

class DemoEnvironment extends AbstractEnvironment {

	public const SLUG = 'demo';

	public function get_host_url(): string {
		return 'https://api-demo.ksef.mf.gov.pl';
	}
}
